Bug 24715 - The spec file uses /sbin/install-info.
Summary: The spec file uses /sbin/install-info.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: time   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: David Lawrence
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-23 18:53 UTC by Red Hat Bugzilla
Modified: 2008-03-13 19:18 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-25 00:41:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 2001-01-23 18:53:17 UTC
The spec file uses /sbin/install-info. But info
is not listed in spec file.

Comment 1 Red Hat Bugzilla 2001-01-25 00:41:18 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #1

Comment 2 Red Hat Bugzilla 2001-01-31 22:26:37 UTC
1.7-13 and later has this fixed.


Note You need to log in before you can comment on or make changes to this bug.